Subject: New Non-WG Mailing List: lln-futures -- Lossy Link Networks Futures

From: IETF Secretariat <[email-masked]>
Date: Wed, 16 May 2012 10:03:38 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/lln-futures/
To subscribe: https://www.ietf.org/mailman/listinfo/lln-futures

Purpose: On this list we will start discussing the follow-on topics for
embedded sensor and control networks, such as 6lowpans - but to
include new PHY/MAC layers not just 802.15.4 - and other areas of
potential work for a new working group. The purpose of the list is to
brainstorm potential charter or work items and find those interested
in participating in the formation of a new working group.

For additional information, please contact the list administrators.